[
  {
    "id": "clm4qk3xd0128e0v52rb31hz1",
    "slug": "tadpole_pool",
    "name": "Tadpole Pool",
    "hotscore": 3338,
    "guardian": {
      "id": "clq3a1wiy00uash27zrsjsoab",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site and nursery for nuisance",
      "subType": "",
      "rulesText": "(W)(W)(W) — Genesis → Summon three submerged Frog tokens here.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qk3xd0128e0v52rb31hz1"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8iuos01y8s67p02eyn7b7",
        "slug": "bet_tadpole_pool_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/tadpole_pool.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4qk3xd0128e0v52rb31hz1",
        "setCardId": "clot8iun701y6s67p98qrs1l8",
        "setCard": {
          "id": "clot8iun701y6s67p98qrs1l8",
          "slug": "bet_tadpole_pool",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qk3xd0128e0v52rb31hz1",
          "meta": {
            "id": "clq3a1wsm00ucsh276wds3629",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site and nursery for nuisance",
            "subType": "",
            "rulesText": "(W)(W)(W) — Genesis → Summon three submerged Frog tokens here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iun701y6s67p98qrs1l8"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iuqb01yas67ps67kolpu",
        "slug": "bet_tadpole_pool_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/tadpole_pool-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4qk3xd0128e0v52rb31hz1",
        "setCardId": "clot8iun701y6s67p98qrs1l8",
        "setCard": {
          "id": "clot8iun701y6s67p98qrs1l8",
          "slug": "bet_tadpole_pool",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qk3xd0128e0v52rb31hz1",
          "meta": {
            "id": "clq3a1wsm00ucsh276wds3629",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site and nursery for nuisance",
            "subType": "",
            "rulesText": "(W)(W)(W) — Genesis → Summon three submerged Frog tokens here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iun701y6s67p98qrs1l8"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qkbau012ae0v590wo1pb2",
        "slug": "alp_tadpole_pool_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/tadpole_pool.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4qk3xd0128e0v52rb31hz1",
        "setCardId": "clm4qk9zt0129e0v51oy892og",
        "setCard": {
          "id": "clm4qk9zt0129e0v51oy892og",
          "slug": "alp_tadpole_pool",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qk3xd0128e0v52rb31hz1",
          "meta": {
            "id": "clq3a1wlb00ubsh27tgsiwv3h",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site and nursery for nuisance",
            "subType": "",
            "rulesText": "(W)(W)(W) — Genesis → Summon three submerged Frog tokens here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qk9zt0129e0v51oy892og"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qko1r012ce0v50t8v5hap",
        "slug": "alp_tadpole_pool_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/tadpole_pool-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4qk3xd0128e0v52rb31hz1",
        "setCardId": "clm4qk9zt0129e0v51oy892og",
        "setCard": {
          "id": "clm4qk9zt0129e0v51oy892og",
          "slug": "alp_tadpole_pool",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qk3xd0128e0v52rb31hz1",
          "meta": {
            "id": "clq3a1wlb00ubsh27tgsiwv3h",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site and nursery for nuisance",
            "subType": "",
            "rulesText": "(W)(W)(W) — Genesis → Summon three submerged Frog tokens here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qk9zt0129e0v51oy892og"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qki99012be0v53jb1g2mq",
        "slug": "alp_tadpole_pool_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/tadpole_pool-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4qk3xd0128e0v52rb31hz1",
        "setCardId": "clm4qk9zt0129e0v51oy892og",
        "setCard": {
          "id": "clm4qk9zt0129e0v51oy892og",
          "slug": "alp_tadpole_pool",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qk3xd0128e0v52rb31hz1",
          "meta": {
            "id": "clq3a1wlb00ubsh27tgsiwv3h",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site and nursery for nuisance",
            "subType": "",
            "rulesText": "(W)(W)(W) — Genesis → Summon three submerged Frog tokens here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qk9zt0129e0v51oy892og"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qomvd0136e0v5e5uofngd",
    "slug": "the_colour_out_of_space",
    "name": "The Colour Out of Space",
    "hotscore": 6311,
    "guardian": {
      "id": "clq3a1zpv00uysh27j7422inz",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique non-Euclidean Site",
      "subType": "",
      "rulesText": "Provides no mana or threshold if not adjacent to the void.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 1,
      "fireThreshold": 1,
      "airThreshold": 1,
      "cardId": "clm4qomvd0136e0v5e5uofngd"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      },
      {
        "id": "fire",
        "name": "Fire"
      },
      {
        "id": "water",
        "name": "Water"
      },
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8ixd501zss67pecb69wf9",
        "slug": "bet_the_colour_out_of_space_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/the_colour_out_of_space.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4qomvd0136e0v5e5uofngd",
        "setCardId": "clot8ixbm01zqs67panpti0t4",
        "setCard": {
          "id": "clot8ixbm01zqs67panpti0t4",
          "slug": "bet_the_colour_out_of_space",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qomvd0136e0v5e5uofngd",
          "meta": {
            "id": "clq3a1zxx00v0sh27spe9xk72",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique non-Euclidean Site",
            "subType": "",
            "rulesText": "Provides no mana or threshold if not adjacent to the void.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clot8ixbm01zqs67panpti0t4"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ixep01zus67peuwog4v3",
        "slug": "bet_the_colour_out_of_space_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/the_colour_out_of_space-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4qomvd0136e0v5e5uofngd",
        "setCardId": "clot8ixbm01zqs67panpti0t4",
        "setCard": {
          "id": "clot8ixbm01zqs67panpti0t4",
          "slug": "bet_the_colour_out_of_space",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qomvd0136e0v5e5uofngd",
          "meta": {
            "id": "clq3a1zxx00v0sh27spe9xk72",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique non-Euclidean Site",
            "subType": "",
            "rulesText": "Provides no mana or threshold if not adjacent to the void.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clot8ixbm01zqs67panpti0t4"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qousk0138e0v5g00m6q5s",
        "slug": "alp_the_colour_out_of_space_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/the_colour_out_of_space.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4qomvd0136e0v5e5uofngd",
        "setCardId": "clm4qothd0137e0v58zymczgz",
        "setCard": {
          "id": "clm4qothd0137e0v58zymczgz",
          "slug": "alp_the_colour_out_of_space",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qomvd0136e0v5e5uofngd",
          "meta": {
            "id": "clq3a1zs600uzsh27wmtcx8if",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique non-Euclidean Site",
            "subType": "",
            "rulesText": "Provides no mana or threshold if not adjacent to the void.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clm4qothd0137e0v58zymczgz"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qp2nv0139e0v54z9w2pec",
        "slug": "alp_the_colour_out_of_space_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/the_colour_out_of_space-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4qomvd0136e0v5e5uofngd",
        "setCardId": "clm4qothd0137e0v58zymczgz",
        "setCard": {
          "id": "clm4qothd0137e0v58zymczgz",
          "slug": "alp_the_colour_out_of_space",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qomvd0136e0v5e5uofngd",
          "meta": {
            "id": "clq3a1zs600uzsh27wmtcx8if",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique non-Euclidean Site",
            "subType": "",
            "rulesText": "Provides no mana or threshold if not adjacent to the void.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clm4qothd0137e0v58zymczgz"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qidbo011te0v53fvoas8l",
    "slug": "maelstrom",
    "name": "Maelström",
    "hotscore": 3289,
    "guardian": {
      "id": "clq3a1v7300u1sh27oqkzcrko",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site of ineluctable malevolence",
      "subType": "",
      "rulesText": "At the start of your turn, you may pull in each minion in this body of water one step.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qidbo011te0v53fvoas8l"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8itmp01xns67po0xmo9nw",
        "slug": "bet_maelstrom_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/maelstrom.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4qidbo011te0v53fvoas8l",
        "setCardId": "clot8itl701xls67p5weimpt3",
        "setCard": {
          "id": "clot8itl701xls67p5weimpt3",
          "slug": "bet_maelstrom",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qidbo011te0v53fvoas8l",
          "meta": {
            "id": "clq3a1vhd00u3sh27u66zo1qa",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of ineluctable malevolence",
            "subType": "",
            "rulesText": "At the start of your turn, you may pull in each minion in this body of water one step.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8itl701xls67p5weimpt3"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8itoq01xps67plq8oxwk2",
        "slug": "bet_maelstrom_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/maelstrom-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4qidbo011te0v53fvoas8l",
        "setCardId": "clot8itl701xls67p5weimpt3",
        "setCard": {
          "id": "clot8itl701xls67p5weimpt3",
          "slug": "bet_maelstrom",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qidbo011te0v53fvoas8l",
          "meta": {
            "id": "clq3a1vhd00u3sh27u66zo1qa",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of ineluctable malevolence",
            "subType": "",
            "rulesText": "At the start of your turn, you may pull in each minion in this body of water one step.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8itl701xls67p5weimpt3"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qijzm011ve0v5989sci4t",
        "slug": "alp_maelstrom_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/maelstrom.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4qidbo011te0v53fvoas8l",
        "setCardId": "clm4qiimh011ue0v57a2ha5y3",
        "setCard": {
          "id": "clm4qiimh011ue0v57a2ha5y3",
          "slug": "alp_maelstrom",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qidbo011te0v53fvoas8l",
          "meta": {
            "id": "clq3a1v9k00u2sh27m55govgt",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of ineluctable malevolence",
            "subType": "",
            "rulesText": "At the start of your turn, you may pull in each minion in this body of water one step.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qiimh011ue0v57a2ha5y3"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qix6k011xe0v5b6kwdbp1",
        "slug": "alp_maelstrom_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/maelstrom-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4qidbo011te0v53fvoas8l",
        "setCardId": "clm4qiimh011ue0v57a2ha5y3",
        "setCard": {
          "id": "clm4qiimh011ue0v57a2ha5y3",
          "slug": "alp_maelstrom",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qidbo011te0v53fvoas8l",
          "meta": {
            "id": "clq3a1v9k00u2sh27m55govgt",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of ineluctable malevolence",
            "subType": "",
            "rulesText": "At the start of your turn, you may pull in each minion in this body of water one step.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qiimh011ue0v57a2ha5y3"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qirbw011we0v54rfye7wa",
        "slug": "alp_maelstrom_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/maelstrom-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4qidbo011te0v53fvoas8l",
        "setCardId": "clm4qiimh011ue0v57a2ha5y3",
        "setCard": {
          "id": "clm4qiimh011ue0v57a2ha5y3",
          "slug": "alp_maelstrom",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qidbo011te0v53fvoas8l",
          "meta": {
            "id": "clq3a1v9k00u2sh27m55govgt",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of ineluctable malevolence",
            "subType": "",
            "rulesText": "At the start of your turn, you may pull in each minion in this body of water one step.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qiimh011ue0v57a2ha5y3"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qmxf3012ue0v5bdwa40qx",
    "slug": "pristine_paradise",
    "name": "Pristine Paradise",
    "hotscore": 1531,
    "guardian": {
      "id": "clq3a1yjn00upsh27si104svn",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site of virgin splendor",
      "subType": "",
      "rulesText": "Provides no mana or threshold unless completely empty.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 1,
      "fireThreshold": 1,
      "airThreshold": 1,
      "cardId": "clm4qmxf3012ue0v5bdwa40qx"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      },
      {
        "id": "fire",
        "name": "Fire"
      },
      {
        "id": "water",
        "name": "Water"
      },
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8iwdk01z7s67pr0nqfuph",
        "slug": "bet_pristine_paradise_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/pristine_paradise.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4qmxf3012ue0v5bdwa40qx",
        "setCardId": "clot8iwbx01z5s67p12u2yp43",
        "setCard": {
          "id": "clot8iwbx01z5s67p12u2yp43",
          "slug": "bet_pristine_paradise",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qmxf3012ue0v5bdwa40qx",
          "meta": {
            "id": "clq3a1ysu00ursh27no9164w4",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of virgin splendor",
            "subType": "",
            "rulesText": "Provides no mana or threshold unless completely empty.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clot8iwbx01z5s67p12u2yp43"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iwf301z9s67po6l5ctyt",
        "slug": "bet_pristine_paradise_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/pristine_paradise-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4qmxf3012ue0v5bdwa40qx",
        "setCardId": "clot8iwbx01z5s67p12u2yp43",
        "setCard": {
          "id": "clot8iwbx01z5s67p12u2yp43",
          "slug": "bet_pristine_paradise",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qmxf3012ue0v5bdwa40qx",
          "meta": {
            "id": "clq3a1ysu00ursh27no9164w4",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of virgin splendor",
            "subType": "",
            "rulesText": "Provides no mana or threshold unless completely empty.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clot8iwbx01z5s67p12u2yp43"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qn5ae012we0v51b8xaotf",
        "slug": "alp_pristine_paradise_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/pristine_paradise.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4qmxf3012ue0v5bdwa40qx",
        "setCardId": "clm4qn3zf012ve0v52y3b1o02",
        "setCard": {
          "id": "clm4qn3zf012ve0v52y3b1o02",
          "slug": "alp_pristine_paradise",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qmxf3012ue0v5bdwa40qx",
          "meta": {
            "id": "clq3a1ylw00uqsh27z378ff6v",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of virgin splendor",
            "subType": "",
            "rulesText": "Provides no mana or threshold unless completely empty.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clm4qn3zf012ve0v52y3b1o02"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qnc1p012xe0v563qr5rwy",
        "slug": "alp_pristine_paradise_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/pristine_paradise-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4qmxf3012ue0v5bdwa40qx",
        "setCardId": "clm4qn3zf012ve0v52y3b1o02",
        "setCard": {
          "id": "clm4qn3zf012ve0v52y3b1o02",
          "slug": "alp_pristine_paradise",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qmxf3012ue0v5bdwa40qx",
          "meta": {
            "id": "clq3a1ylw00uqsh27z378ff6v",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of virgin splendor",
            "subType": "",
            "rulesText": "Provides no mana or threshold unless completely empty.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clm4qn3zf012ve0v52y3b1o02"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
